Bug 10632 - eth0 alias for ISA card missing
eth0 alias for ISA card missing
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Brock Organ
: 10854 11727 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2000-04-07 08:15 EDT by Michael Redinger
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-05-02 13:12:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2000-04-07 08:15:41 EDT
I just did a network installation (FTP) auf RHAT 6.2. The computer I used
(the good ones were already taken ...) was a Compaq Prolinea with a SMC
Ultra (ISA) 10 mbit network card. Installation works fine, but after reboot
the network did not start correctly. I found out that only the <PRE>alias
eth0 smc-ultra</PRE> line in conf.modules is missing.
Q: Bug with all ISA cards or just a problem with this card?
Comment 1 Erik Troan 2000-04-10 14:31:59 EDT
Brock, can you reproduce?
Comment 2 Michael Redinger 2000-04-10 14:51:59 EDT
Just tried to reproduce this on another machine (Dell OptiPlex GX1p, disabling
the integrated network card in BIOS). Same as before. However, I do not have any
other ISA cards but those SMCs ...
Comment 3 Brock Organ 2000-04-10 17:38:59 EDT
duplicated in test lab ...
Comment 4 jonathan 2000-04-11 08:52:59 EDT
Similar problems exist for ne2000 clone ISA NICs here.
Is bug #10633 a duplicate of this one?  Jonathan.
Comment 5 Jay Turner 2000-04-24 11:16:59 EDT
*** Bug 10854 has been marked as a duplicate of this bug. ***
Comment 6 Erik Troan 2000-05-02 12:34:59 EDT
Fixed for the next release.
Comment 7 Pekka Savola 2000-05-02 16:11:59 EDT
This seems to be broken for every NIC; it happened with 3c59x and epic100
drivers here.

Is there going to be a new version of updates-disk to fix this, or do we have to
wait for Redhat 7.0? ;/
Comment 8 Brock Organ 2000-06-10 17:09:13 EDT
*** Bug 11727 has been marked as a duplicate of this bug. ***
Comment 9 Pekka Savola 2000-06-13 16:28:55 EDT
*** Bug 11727 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.